{
    "chat.submit": "제출",
    "dialog.close": "닫기",
    "dialog.wonKeepTitle": "멋져요!",
    "dialog.wonCloseTitle": "대단해요!",
    "dialog.lostKeepTitle": "이런!",
    "dialog.lostCloseTitle": "젠장!",
    "dialog.drawKeepTitle": "이런!",
    "dialog.drawCloseTitle": "젠장!",
    "dialog.keepGame": "게임 유지",
    "dialog.closeGame": "게임 제거",
    "dialog.showMeAgain": "다시 보기",
    "dialog.watchReplay": "게임 리플레이를 보세요.",
    "dialog.subscriptionRequired": "Pro 가입 필요.",
    "dialog.connectionError": "연결 오류",
    "dialog.connectionErrorDesc": "클라이언트 연결이 끊어졌습니다. 인터넷 연결이 안정적인지 확인하십시오.",
    "dialog.reconnect": "다시 연결",
    "dialog.connectionRetry": "다시 연결 시도",
    "dialog.connectionRetryDesc": "클라이언트 연결이 끊겼습니다. 자동으로 다시 연결합니다.",
    "dialog.upgradeTitle": "보드의 이쪽 면을 모두 완성했어요!",
    "dialog.upgradeDesc": "잘했어요! 계속해서 조각을 업그레이드하세요.",
    "dialog.upgradeChoice": "업그레이드 대상을 선택하세요.",
    "dialog.drawPrompt": "추첨 제안을 받았습니다.",
    "dialog.drawAccept": "수락하시겠습니까?",
    "dialog.drawAcceptTitle": "예",
    "dialog.drawAcceptDesc": "없는 것보다 좋죠.",
    "dialog.drawDeclineTitle": "아니요!",
    "dialog.drawDeclineDesc": "아직 이길 수 있어요!",
    "dialog.standard": "표준",
    "dialog.standardDesc": "표준 체스 게임",
    "dialog.turnless": "턴리스",
    "dialog.turnlessDesc": "턴이 없는 체스",
    "dialog.shuffleStandard": "셔플 표준",
    "dialog.shuffleStandardDesc": "무작위 백 로우.",
    "dialog.shuffleTurnless": "셔플 턴리스",
    "dialog.shuffleTurnlessDesc": "턴 없이 체스를 섞습니다.",
    "dialog.challengeRequest": "도전 요청",
    "dialog.whatKindOfGame": "어떤 게임을 플레이하시겠습니까?",
    "dialog.newGameTitle": "새 게임",
    "dialog.joinInProgressTitle": "진행 상황에 참여하세요!",
    "dialog.joinSearchingText": "게임을 발견하는 즉시 참여합니다.",
    "dialog.gameOverTitle": "게임 종료!",
    "dialog.gameOverDraw": "게임이 무승부로 끝났습니다.",
    "dialog.gameOverLost": "졌습니다.",
    "dialog.congratulations": "축하합니다!",
    "dialog.youWon": "이겼습니다!",
    "dialog.options": "ZipChess 옵션",
    "dialog.upgrade": "Pro로 업그레이드하세요!",
    "dialog.disableSound": "사운드 사용 안 함",
    "dialog.enableSound": "사운드 사용",
    "dialog.logout": "로그아웃",
    "dialog.return": "게임으로 돌아가기",
    "friends.connectWithFacebook": "Facebook으로 로그인하고 친구에게 도전하세요!",
    "friends.loginWithFacebook": "Facebook으로 로그인",
    "friends.yourFriends": "친구",
    "friends.search": "검색",
    "friends.challenge": "도전",
    "layout.getPro": "Pro로 업그레이드하세요!",
    "layout.resign": "거절",
    "layout.resignConfirm": "다시 탭하여 거절을 확인하세요.",
    "layout.offerDraw": "추첨 제안",
    "layout.offerDrawConfirm": "다시 탭하고 추첨을 확인하세요.",
    "layout.closeGameWindow": "게임 창 닫기",
    "layout.requestRematch": "재시합 요청",
    "matches.newGame": "+새<br>게임",
    "matches.yourGames": "귀하의 게임",
    "matches.startPlayingNotice": "&ldquo;+ 새 게임&rdquo;을 누르고 플레이하세요!",
    "matches.turnless": "턴리스",
    "matches.waiting": "대기 중",
    "matches.yourTurn": "당신의 차례입니다!",
    "matches.gameOver": "게임 종료",
    "matches.timer": "총 시간: {{time}}",
    "matches.challenged": "도전을 받았습니다!",
    "matches.standardGame": "표준 게임",
    "matches.turnlessGame": "턴리스 게임",
    "matches.acceptChallenge": "수락",
    "matches.declineChallenge": "거절",
    "matches.yourChallenge": "도전!",
    "matches.cancelChallenge": "도전 취소",
    "matches.challengeSent": "도전을 신청했습니다!",
    "matches.challengeSentDesc": "상대가 수락하면 게임에 참가합니다.",
    "matches.friendOffline": "친구가 오프라인입니다. 아래를 클릭하여 게임 메시지를 보낼 수 있습니다.",
    "matches.sendMessage": "메시지 보내기",
    "splash.loginWithFacebook": "Facebook으로 로그인",
    "splash.dontHaveFacebook": "Facebook 계정이 없습니다.",
    "splash.newAccount": "새 계정",
    "splash.existingAccount": "기존 계정",
    "splash.emailAddress": "이메일 주소",
    "splash.nameOrUsername": "정식 이름 또는 사용자 이름",
    "splash.password": "비밀번호",
    "splash.login": "로그인",
    "splash.createAccount": "계정 만들기",
    "splash.cancel": "취소",
    "subscription.title": "ZipChess에 가입하세요!",
    "subscription.benefitsTitle": "다음을 받으세요.",
    "subscription.benefitsSupportTeam": "작은 개발 팀을 지원하는 보람",
    "subscription.benefitsShuffleChess": "셔플 체스 모드",
    "subscription.benefitsNoAds": "광고를 모두 제거합니다.",
    "subscription.benefitsReplays": "게임 진행 재생",
    "subscription.benefitsMoreFeatures": "더 많은 기능이 추가됩니다!",
    "subscription.monthlyRecurringPurchase": "'월 {{price}}(으)로 지금 업그레이드하세요.",
    "subscription.monthlyOneTimePurchase": "1 개월 @ {{price}}/월",
    "subscription.yearlyOneTimePurchase": "1 년 @ {{price}}/월",
    "subscription.purchaseSuccess": "업그레이드 성공!",
    "subscription.purchaseSuccessThankYou": "ZipChess를 후원해주셔서 감사합니다.",
    "subscription.purchaseSuccessDesc": "<strong>셔플 체스</strong>를 비롯한 잠금 해제한 새로운 기능을 즐기세요.",
    "subscription.returnToGame": "게임으로 돌아가기",
    "subscription.contactingServer": "서버 연결 중",
    "subscription.paymentError": "지불 처리 중 오류가 발생했습니다."
}